<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="z39 c. 1" xml:id="z39_1" facs="NO_IMAGE.jpg" /><formula>+</formula> Al nome di Dio. Amen. Adì VII di <w n="z39_7" type="calendario" ref="#4403" pos="s.m.">luglio</w> 1391.<lb />
               Per chagione che <persName n="z39_11" type="0" ref="#4102">lLapo di Vantino</persName>, che vi recha la lettera, à <w n="z39_5" type="diritto economia politica" ref="#2070" pos="v.">cconperati</w><lb />
               più cierchi che io non credetti, gli mancha <w n="z39_6" type="monete" ref="#2845" pos="s.m.">fiorino</w> uno di <w n="z39_13" type="monete" ref="#6222" pos="s.m.">quattrini</w>, e<lb />
               però vi priegho che gliele diate, e io il darò a <placeName n="z39_2" type="0" ref="#2859">fFirenze</placeName> al <w n="z39_9" type="diritto economia politica" ref="#2892" pos="s.m.">fondecho</w><lb />
               quando v'andrò. Altro per ora non dicho. Iddio vi guardi.<lb />
               Per lo vostro <persName n="z39_12" type="0" ref="#3817">Ghuido di Michele</persName>. A Singnia. Salute.<lb />
               <w n="z39_8" type="diritto economia politica" ref="#6125" pos="v.">Prestai</w> all'aportatore <w n="z39_1" type="monete" ref="#4274" pos="s.f.">lire</w> quatro di <w n="z39_13" type="monete" ref="#6222" pos="s.m.">quatrini</w> a dì 7 di <w n="z39_7" type="calendario" ref="#4403" pos="s.m.">luglo</w><lb />
               <persName n="z39_3" type="0" ref="#3017">Franciescho di Marcho</persName> in <placeName n="z39_4" type="0" ref="#6112">Prato</placeName>.<lb />
               1391. Da <placeName n="z39_10" type="0" ref="#7004">Singna</placeName>. Adì 7 di <w n="z39_7" type="calendario" ref="#4403" pos="s.m.">luglo</w>. - <formula>R</formula>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>